/*--<IssueID:109186>,Date:04-Sep-2018,Done By:MUNISH KUMAR<1233>*/
/*--<IssueID:113701>,Date:12-Dec-2018,Done By:MUNISH KUMAR<1233>*/
/*<IssueID:121439>,Date:07-Mar-2019,Done By:MunishK<1233>*/

body{background:#F5f0f0;}
html{background:#F5f0f0;}
.clsTNA{font-family:"Lucida Grande","Lucida Sans Unicode","Lucida Sans",Verdana,Tahoma,sans-serif}
.clsTNA TH,.clsTNA input,.clsTNA select,.clsTNA textarea{font-family:"Lucida Grande","Lucida Sans Unicode","Lucida Sans",Verdana,Tahoma,sans-serif}
.clsTNA .clsSectionDivContent{border:0}
.clsTNA .clsSectionContent,.clsSectionContent table{border-collapse:initial!important}
.clsTNA .clsPageTitleBarTitle{font-size:20px;font-weight:700}
.clsTNA .trHeader .tdHeader{background:#fff}
.clsTNA .divGridContent .trContent .tdContent{background:#fff}
.clsTNA .clsLeftTable{display:block;border:1px solid #ddd}
.clsTNA .clsRightTable{display:block;border:1px solid #ddd}
.clsTNA .clsSectionContent th{background:#fff}
.clsTNA .clsLeftTable .clsSectionContent td{-moz-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box; padding-top:2px;padding-bottom:2px}
.clsTNA .clsRightTable .clsSectionContent td{-moz-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box; padding-top:2px;padding-bottom:2px}
.clsTNA .clsSectionContent .tblGridHeader,.divGridContent .tblGrid{margin-left:0}
.clsTNA .clsSectionRow > td{padding:0;height:auto!important}
.clsTNA .clsSectionItem .trContent .tdContent{position:relative}
.clsTNA .clsSectionItem .trContent .tdContent img{width:50px!important;height:50px!important; border:none;}
.clsTNA .clsLeftTable .divGridContent{overflow-y: hidden !important;}
.clsTNA .clsSectionControls .divGridPager{background:#fff;height:28px}
.clsTNA .clsRightTable .clsGridLabelContent{border:0!important;display:block;display:-webkit-box;max-width:160px;height:39.6px!important;margin:0 auto;font-size:10px;line-height:1.8;-webkit-line-clamp:3!important;-webkit-box-orient:vertical!important;overflow:hidden!important;text-overflow:ellipsis!important}
.clsTNA .clsRightTable i{display:none!important;position:absolute;top:5px;right:5px}
.clsTNA .clsRightTable td span{width:100%;overflow:hidden;text-overflow:ellipsis;text-align:center!important}
.clsTNA .clsRightTable .clsSectionControls td.tdContent{position:relative; height:57px;}

.clsTNA .clsRightTable .clsSectionControls td.tdContent:focus{border:none!important;box-shadow:none!important;-moz-box-shadow:none inset;-o-box-shadow:none;-ms-box-shadow:none;-webkit-box-shadow:none}
/*--Start<IssueID:113701>*/
.clsTNA .clsRightTable .clsSectionControls td.tdContentFocus {padding-top: 0px !important;padding-bottom: 0px !important;box-shadow: none !important;-moz-box-shadow: none inset;-o-box-shadow: none;-ms-box-shadow: none;-webkit-box-shadow: noneborder: 1px solid #000 !important;border: 1px solid #000 !important;}
/*--End<IssueID:113701>*/
.clsTNA .clsRightTable .clsSectionControls td.tdContentFocus img{top: 4px;right: 7px;}
.clsTNA .divGridContent .clsEditLink a{position:inherit;display:block!important;color:#000!important;right:3px;top:2px;background:url(../Images/edit_icon_image.jpg) no-repeat}
.clsTNA .divGridContent .clsEditLink{background:transparent;position:absolute;right:5px;bottom:5px;width:20px;height:20px;opacity:0;-moz-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s;-ms-transition:all .3s;transition:all .3s;box-shadow:none;background:url(../Images/edit_icon_image.jpg) no-repeat}
.clsTNA .divGridContent .clsEditLink:hover a{color:#fff!important}
.clsTNA .divGridContent .trContent .tdContent:hover .clsEditLink{-moz-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s;-ms-transition:all .3s;transition:all .3s;opacity:1}
.chat{list-style:none;margin:0;padding:0}
.chat li img{width:45px;height:45px;border-radius:50em;-moz-border-radius:50em;-webkit-border-radius:50em}
img{max-width:100%}
.chat-body{padding-bottom:20px}
.chat li.left .chat-body{margin-left:18px;background-color:#fff;display:inline-block;width:80%}
.chat li .chat-body{position:relative;padding:10px;border:1px solid #f1f5fc;box-shadow:0 1px 1px rgba(0,0,0,.05);-moz-box-shadow:0 1px 1px rgba(0,0,0,.05);-webkit-box-shadow:0 1px 1px rgba(0,0,0,.05)}
.chat li .chat-body .header{padding-bottom:5px;border-bottom:1px solid #f1f5fc}
.chat li .chat-body p{margin:0;font-size:11px; margin-top:5px;}
.chat li.left .chat-body:before{position:absolute;top:10px;left:-9px;display:inline-block;background:#fff;width:16px;height:16px;border-top:1px solid #f1f5fc;border-left:1px solid #f1f5fc;content:'';transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg)}
.chat li.right .chat-body:before{position:absolute;top:10px;right:-11px;display:inline-block;background:#fff;width:16px;height:16px;border-top:1px solid #f1f5fc;border-right:1px solid #f1f5fc;content:'';transform:rotate(45deg);-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg)}
.chat li{margin:15px 0}
.chat li.right .chat-body{margin-right:70px;background-color:#fff}
.chat-box{padding:15px 0;border-top:1px solid #ddd;border-bottom:1px solid #ddd;transition:all .5s ease;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-ms-transition:all .5s ease;-o-transition:all .5s ease;margin-bottom:12px}
.primary-font{color:#3c8dbc}
a:hover,a:active,a:focus{text-decoration:none;outline:0}
.task-actions{padding:0}
.task-actions label{font-size:14px;display:block;margin:0}
.task-actions > div{margin-bottom:12px}
.closed-date,.planned-date{float:left;width:48%!important}
.scheduled-date{float:right;width:50%!important}
.closed-date,.scheduled-date,.planned-date{position:relative;padding:0}
.closed-date div,.scheduled-date div{padding:0}
.planned-date div:first-child{width:100%!important}
.closed-date div:first-child{width:59%!important}
.scheduled-date div:first-child{width:63%!important}
/*.closed-date div:last-child,.scheduled-date div:last-child{position:absolute;right:0;top:0}*/
.closed-date div:first-child input,.scheduled-date div:first-child input,.planned-date div:first-child input{width:100%!important;color:#000;color:#555;height:34px;font-size:14px!important;line-height:1.42857143;background-color:#fff;border:1px solid #ccc!important;resize:none;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;border-top-left-radius:4px!important;-moz-border-top-left-radius:4px;-webkit-border-top-left-radius:4px;border-bottom-left-radius:4px!important;-moz-border-bottom-left-radius:4px;-webkit-border-bottom-left-radius:4px;background:#fff}
.closed-date a{color:#fff;background:#d9534f!important;border-color:#d43f3a!important;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;border-top-left-radius:0!important;-moz-border-top-left-radius:0;-webkit-border-top-left-radius:0;border-bottom-left-radius:0!important;-moz-border-bottom-left-radius:0;-webkit-border-bottom-left-radius:0;text-decoration:none!important;font-weight:400!important;font-size:14px;padding:6px 10px;border:1px solid #CCC;display:inline-block}
.closed-date a:hover,.planned-date a:hover{color:#fff;background:#c9302c!important;border-color:#ac2925!important}
.scheduled-date a{color:#fff;background:#337ab7!important;border-color:#2e6da4;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;border-top-left-radius:0!important;-moz-border-top-left-radius:0;-webkit-border-top-left-radius:0;border-bottom-left-radius:0!important;-moz-border-bottom-left-radius:0;-webkit-border-bottom-left-radius:0;text-decoration:none!important;font-weight:400!important;font-size:14px;padding:10px;font-size:14px;padding:7px 10px;display:inline-block}
.scheduled-date a:hover{color:#fff;background:#286090!important;border-color:#204d74!important}
.divHeaderScrollAdjustment{background:none;border:1px solid #F5f0f0}
.clsTNA .clsSectionTitleBarTitle{font-size:20px;color:#333;font-weight:700}
.clsEditLink{float:right;width:16px}
.clsTNA .clsPageToolButton {color: #353535; margin-left: 3px;}
.clsSectionTitleBarToolUserProfile a{-moz-box-shadow:0 1px 2px 0 rgba(0,0,0,0.1);-webkit-box-shadow:0 1px 2px 0 rgba(0,0,0,0.1);border-radius:2px;box-shadow:0 1px 2px 0 rgba(0,0,0,0.1);letter-spacing:.2px;opacity:.93;padding:6px 12px;margin-bottom:0;font-size:14px;font-weight:400;line-height:1.42857143;text-align:center;white-space:nowrap;border:1px solid #6e8cd7!important;color:#fff!important;background:#008ECB url(../Images/setting.gif) no-repeat;background-position:center center;padding:16px}
.clsSectionTitleBarToolUserProfile a:hover{background-color:#0974a2!important;border:1px solid #6e8cd7!important;-moz-box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);-webkit-box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);opacity:1}
.clsSectionTitleBarToolExport{background:none !important;}
.clsSectionTitleBarToolExport a{-moz-box-shadow:0 1px 2px 0 rgba(0,0,0,0.1);-webkit-box-shadow:0 1px 2px 0 rgba(0,0,0,0.1);border-radius:2px;box-shadow:0 1px 2px 0 rgba(0,0,0,0.1);letter-spacing:.2px;opacity:.93;padding:6px 12px;margin-bottom:0;font-size:14px;font-weight:400;line-height:1.42857143;text-align:center;white-space:nowrap;border:1px solid #6e8cd7!important;color:#fff!important;background:#008ECB url(../Images/export_tna.png) no-repeat;background-position:center center;padding:16px}
.clsSectionTitleBarToolExport a:hover{background-color:#0974a2!important;border:1px solid #6e8cd7!important;-moz-box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);-webkit-box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);opacity:1}
/*--Start<IssueID:109186>*/
.clsSectionTitleBarToolDetailExport {
    background: none !important;
}
    .clsSectionTitleBarToolDetailExport a {
        -moz-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.1);
        -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.1);
        border-radius: 2px;
        box-shadow: 0 1px 2px 0 rgba(0,0,0,0.1);
        letter-spacing: .2px;
        opacity: .93;
        padding: 6px 12px;
        margin-bottom: 0;
        font-size: 14px;
        font-weight: 400;
        line-height: 1.42857143;
        text-align: center;
        white-space: nowrap;
        border: 1px solid #6e8cd7 !important;
        color: #fff !important;
        background: #008ECB url(../Images/detail_excel_tna.png) no-repeat;
        background-position: center center;
        padding: 16px
    }
        .clsSectionTitleBarToolDetailExport a:hover {
            background-color: #0974a2 !important;
            border: 1px solid #6e8cd7 !important;
            -moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
            -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
            box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
            opacity: 1
        }
/*--End<IssueID:109186>*/
.clsTNA .tdHeader{color:#008ECB;font-weight:700}
.clsTNA .clsSectionTitleBar{border-bottom:none}
.clsTNA .clsSectionContent .tblGridHeader,.divGridContent .tblGrid{background-color:#fff}
.clsTNA .clsRightTable .divGridContent table td,.clsTNA .clsSectionContent .tblGridHeader th,.clsTNA .clsSectionContent .tblGridHeader td{border-left:1px solid #ddd;border-bottom:1px solid #ddd; }
.clsTNA .clsLeftTable .divGridContent table td,.clsTNA .clsSectionContent .tblGridHeader th,.clsTNA .clsSectionContent .tblGridHeader td{border-left:1px solid #ddd;border-bottom:1px solid #ddd; }
.clsTNA .clsSectionItem{padding-left:0}
.clsTNA .divGridHeader{border-top:solid 0 #e6e6e6;margin-top:0}
.clsTNA .lblEditable{border:none}
.clsTNA .clsRightTable .cssGridItemTargetDateRunningOnTime{height:20px!important;font-weight:700;font-size:10px;color:transparent;text-shadow:0 0 0 #070707!important}
.clsTNA .clsRightTable .cssGridItemTargetDateRunningLate{height:20px!important;font-weight:700;font-size:10px;color:transparent;text-shadow:0 0 0 #e70803!important}
.clsTNA .clsRightTable .cssGridItemTargetDateClosedOnTime{height:20px!important;font-weight:700;font-size:10px;color:transparent;text-shadow:0 0 0 #cdcdcd!important}
.clsTNA .clsRightTable .cssGridItemTargetDateClosedLate{height:17px!important;font-weight:700;font-size:10px;color:transparent;text-shadow:0 0 0 #cdcdcd!important}
.clsTNA .clsRightTable .cssGridItemCommentRunningOnTime{color:#747474!important}
.clsTNA .clsRightTable .cssGridItemCommentRunningLate{color:#747474!important}
.clsTNA .clsRightTable .cssGridItemCommentClosedOnTime{color:#cdcdcd!important}
.clsTNA .clsRightTable .cssGridItemCommentClosedLate{color:#cdcdcd!important}

.clsTNA .clsRightTable .cssGridItemTaskDelayCountRunningOnTime{top: 2px;right: 3px; padding: 0px;text-align:right !important;margin: 0px;display: block;position: absolute;float:right;width:20px!important; height:16px !important; font-size: 9px!important;color:#26ce26!important}
.clsTNA .clsRightTable .cssGridItemTaskDelayCountRunningLate{top: 2px;right: 3px; padding: 0px;text-align:right !important;margin: 0px;display: block;position: absolute;float:right;width:20px!important; height:16px !important; font-size: 9px!important;color:#e70803!important}
.clsTNA .clsRightTable .cssGridItemTaskDelayCountClosedOnTime{top: 2px;right: 3px; padding: 0px;text-align:right !important;margin: 0px;display: block;position: absolute;float:right;width:20px!important; height:16px !important;  font-size: 9px!important;color:#26ce26!important}
.clsTNA .clsRightTable .cssGridItemTaskDelayCountClosedLate{top: 2px;right: 3px; padding: 0px;text-align:right !important;margin: 0px;display: block;position: absolute;float:right;width:20px!important; height:16px !important;  font-size: 9px!important;color:#e70803!important}

.clsTNA .clsRightTable span:focus{border:none!important;box-shadow:none!important;outline:none!important}
.clsTNA .clsRightTable .clsSectionTitleBarTools>span>div{padding-right:0}
.clsTNA .approve-btn{background:#5cb85c!important;border-color:#4cae4c!important}
.clsTNA .approve-btn:hover{background:#449d44!important;border-color:#398439!important}
.clsTNA	.clsFileupload{border:none}
.clsTNA	.clsSectionButton{background:none;border:NONE;text-align:center!important}
.clsTNA	.clsSectionItem input:focus{box-shadow:none!important;-moz-box-shadow:none;-o-box-shadow:none;-ms-box-shadow:none;-webkit-box-shadow:none}
.divDisable{opacity:.5}
.clsSectionDivPopup{box-shadow:0 5px 15px rgba(0,0,0,.5)}
.chat-body small{color:#777;font-size:9px}
.clsTNA .clsSectionTitleBarTools .clsSectionTitleBarToolClose{font-family:inherit;float:right;font-size:21px;font-weight:700;line-height:0.9;color:#000;text-shadow:0 1px 0 #fff;filter:alpha(opacity=20);opacity:.2;background:none}
.clsTNA .clsSectionTitleBarTools .clsSectionTitleBarToolClose:focus,.clsTNA .clsSectionTitleBarTools .clsSectionTitleBarToolClose:hover{color:#000;text-decoration:none;cursor:pointer;
filter:alpha(opacity=50);opacity:.5}
.readonly{background-color:#eee!important;opacity:1!important}
.clsTNA .clsRightTable .disallow{background-color:#f7f7f6!important;}
.clsTNA .searchItem input{outline:none;margin:0;padding:0 3px!important;text-overflow:ellipsis!important;white-space:nowrap;overflow:hidden;border:1px solid #e6e6e6;
box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box}
.clsTNA .lblSearchIcon{background:#eae5e5 url(../Images/search.gif) no-repeat right center;height:22px;width:16px;margin-top:-1px!important;display:block;float:left;border:solid 1px #FFF;
margin-left:-1px;border-left:none;padding-left:3px;cursor:pointer}
.clsTNA .clsSectionAdvanceSearchInactive{background:#eae5e5 url(../Images/filter-inactive.png) no-repeat right center;height:22px!important;width:14px!important;margin-top:-1px!important;display:block;float:right;border:solid 1px #FFF;margin-left:-1px;border-left:none;padding-left:3px;cursor:pointer}
.clsBorderLessSectionDivContent{border-top:1px solid #ccc!important;margin-top:12px;border-radius:0;width:98.7%}
.clsTNA .clsRightTable .clsGridLabelEllipsis {white-space: normal !important;}
.clsSectionTextBoxPopout{color:#555; font-size:14px;}
.clsTNA .clsRightTable .clsSectionControls td.tdContent textarea{text-align:left;width:98%;height:50px;position:absolute;border:1px solid #ccc;box-shadow:1px 1px 15px 0 rgba(0,0,0,0.5);vertical-align:top;padding: 5px !important;margin: 5px;}
.clsTNA .clsRightTable .clsSectionControls td.tdContent textarea:focus{border:1px solid #ccc!important;box-shadow:1px 1px 15px 0 rgba(0,0,0,0.5)!important;-moz-box-shadow:1px 1px 15px 0 rgba(0,0,0,0.5) inset;-o-box-shadow:1px 1px 15px 0 rgba(0,0,0,0.5) inset;-ms-box-shadow:1px 1px 15px 0 rgba(0,0,0,0.5)inset;-webkit-box-shadow:1px 1px 15px 0 rgba(0,0,0,0.5)inset}
.clsTNA .clsRightTable .cssGridItemTaskCloseDay{width: 16px !important; border-radius: 2px; font-size: 9px; float: left; margin: 0px auto; padding: 2px 2px; height: 9px !important; text-align: left; color:#8baae2;  line-height: 10px; }
.clsTNA .clsRightTable .HolidayDay {background-color:#f5eded !important;}
.clsTNA .clsRightTable .cssGridItemTaskHoliday{width: 16px !important; border-radius: 2px; font-size: 9px; float: left; margin: 0px auto; padding: 2px 2px; height: 9px !important; text-align: left; color:#d89797;  line-height: 10px; }
.clsTNA .clsRightTable .cssGridItemRevisedVersion{width: 16px !important; border-radius: 2px; font-size: 9px; float: left; margin: 0px auto; padding: 2px 2px; height: 9px !important; text-align: left; color:#e70803;  line-height: 10px; }
.clsTNA .clsRightTable .cssGridItemPlannedDateTaskDelay {width: 75px !important;border-radius: 2px;font-size: 10px;font-weight: 700;float: left;height: 9px !important;text-align: left;color: #e70803;line-height: 10px;}
.clsTNA .clsRightTable .cssGridItemPlannedDateTaskOnTime {width: 75px !important;border-radius: 2px;font-size: 10px;font-weight: 700;float: left;height: 9px !important;text-align: left;color: #000000;line-height: 10px;}
.clsTNA .clsRightTable .cssGridItemPlannedDateClosedLate { height: 17px !important; font-weight: 700; font-size: 10px; color: transparent; text-shadow: 0 0 0 #cdcdcd !important}
#sectionTNADashboardTaskDetailsWrapper{background-color:#f5f0f0!important}
#sectionTNADashboardTaskDetailsWrapper .clsSectionTextArea{padding:6px 12px;color:#555;height:50px;font-size:14px;line-height:1.42857143;background-color:#fff;border:1px solid #ccc!important;resize:none;box-sizing:border-box;border-radius:4px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;border-top-left-radius:4px!important;-moz-border-top-left-radius:4px;-webkit-border-top-left-radius:4px;border-bottom-left-radius:4px!important;-moz-border-bottom-left-radius:4px;-webkit-border-bottom-left-radius:4px}
#Cell_CommentArea{margin:0 auto;float:none;position:relative;width:100%!important;padding:0 12px}
#Cell_CommentArea div{padding:0}
#Cell_CommentArea div:first-child{width:100%}
#Cell_CommentArea div:last-child{width:100px;position:absolute;right:11px;top:0}
#Cell_CommentArea div:last-child a{display:block;text-align:center;color:#fff;text-align:center!important;background:#5cb85c;border-color:#4cae4c;border:1px solid transparent;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;border-top-left-radius:0!important;-moz-border-top-left-radius:0;-webkit-border-top-left-radius:0;border-bottom-left-radius:0!important;-moz-border-bottom-left-radius:0;-webkit-border-bottom-left-radius:0;text-decoration:none!important;font-weight:400!important;font-size:14px;padding:14px 10px}
#Cell_CommentArea div:last-child a:hover{color:#fff;background:#449d44;border-color:#398439}
#Cell_CommentArea div:last-child a:focus{color:#fff;background:#449d44;border-color:#398439}
#Cell_gridTrackTaskComments > .clsSectionItem{width:97%!important;margin:0 auto;float:none!important;padding:0}
#Cell_DateArea{width:100%;padding:0 12px}
#sectionObjectAttachment .clsFileupload{padding-left:5px; background-color:#fff;}
#sectionTNADashboardTaskComment{margin:4px 0}
#sectionTNADashboardTaskDetailsWrapper .clsSectionDatePicker,#dtTargetDate{font-size:24px}
#sectionTNADashboardDate table{border-top:1px solid #ccc;padding-top:5px;margin-top:15px}
#sectionTNADashboardDate .clsSectionRow{height:22px}
td#Cell1_Approve_Reject_Closed_Data div:first-child{width:47%!important}
#sectionTNADashboardTaskDetailsWrapper .clsSectionTitleBarTitle{font-size:16px;color:#333;font-weight:700}
#sectionTNADashboardDate .clsSectionRow hr{border-top:1px solid #ccc;margin:15px 0 7px;}
#sectionObjectAttachment .tblGrid{background-color:#f5f0f0!important;border-left:1px solid #f5f0f0;border-bottom:1px solid #f5f0f0}
#sectionObjectAttachment .tblGrid td{background:#f5f0f0!important;border:#f5f0f0 solid 1px}
#sectionObjectAttachment .clsPageTitleBarTitle{padding-top:5px;color:#000}
#sectionTNADashboardTaskDetailsWrapper .disable{background:#878787!important;border-color: #878787!important;}
#sectionTNADashboardTaskDetailsWrapper .disable:hover{background:#878787!important;border-color: #878787!important;}
#sectionObjectAttachment{margin:0px,10px}
.clsTNA #Cell_ObjectAttachment{padding:0 12px}
#sectionTNADashboardOrder .clsGridLabelContent {color:#747474 !important; font-size:10px;}
#sectionTNADashboardOrder .cssGridItemHighlightRed {color:red !important;}
#Cell2_IsLastTaskClosed_Msg{padding-left: 19px;}
#Cell2_IsLastTaskClosed_Msg span{color:#F00;font-weight: normal;}
#Cell2_IsLastTaskClosed_Msg .clsSectionItem{display:inline-block;}

#Cell2_IsLastTaskClosed_Msg .clsSectionLabelCaption{line-height: 14px;}
#Cell2_Revised_Date #lnkRevisedDate_Ok {background: #5cb85c !important; border-color: #4cae4c !important;}
#Cell2_Revised_Date #lnkRevisedDate_Cancel {background: #d9534f!important; border-color: #d43f3a!important;}

#sectionTNADashboardUserInfo{    margin-left: 6px;}
#Cell_TNADashboardReferenceData{font-size:14px;}
.clsSectionTitleBar{ height: 25px;}   
.clsSectionDivContent{margin-bottom: 6px !important;}
/*.tooltip{display: inline;position: relative;}
.tooltip:hover:after
{ background: #333;
 background: rgba(0,0,0,.8);
 border-radius: 5px;
 bottom: 26px;
 color: #fff;
 content: attr(title);
 left: 20%;
 padding: 5px 15px;
 position: absolute;
 z-index: 999999;
 width: 220px;}
.tooltip:hover:before{border: solid;
border-color: #333 transparent;
border-width: 6px 6px 0 6px;
 bottom: 20px;
 content: "";
 left: 50%; 
 position: absolute;
 z-index: 999999;}*/


.tooltip{position:absolute;z-index:999999;display:block;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:12px;font-style:normal;font-weight:400;line-height:1.42857143;text-align:left;text-align:start;text-decoration:none;text-shadow:none;text-transform:none;letter-spacing:normal;word-break:normal;word-spacing:normal;word-wrap:normal;white-space:normal;filter:alpha(opacity=0);opacity:0;line-break:auto}
.tooltip.in{filter:alpha(opacity=90);opacity:.9}
.tooltip.top{padding:5px 0;margin-top:-3px}
.tooltip.right{padding:0 5px;margin-left:3px}
.tooltip.bottom{padding:5px 0;margin-top:3px}
.tooltip.left{padding:0 5px;margin-left:-3px}
.tooltip-inner{max-width:200px;padding:3px 8px;color:#fff;text-align:center;background-color:#000;border-radius:4px}
.tooltip-arrow{position:absolute;width:0;height:0;border-color:transparent;border-style:solid}
.tooltip.top .tooltip-arrow{bottom:0;left:50%;margin-left:-5px;border-width:5px 5px 0;border-top-color:#000}
.tooltip.top-left .tooltip-arrow{right:5px;bottom:0;margin-bottom:-5px;border-width:5px 5px 0;border-top-color:#000}
.tooltip.top-right .tooltip-arrow{bottom:0;left:5px;margin-bottom:-5px;border-width:5px 5px 0;border-top-color:#000}
.tooltip.right .tooltip-arrow{top:50%;left:0;margin-top:-5px;border-width:5px 5px 5px 0;border-right-color:#000}
.tooltip.left .tooltip-arrow{top:50%;right:0;margin-top:-5px;border-width:5px 0 5px 5px;border-left-color:#000}
.tooltip.bottom .tooltip-arrow{top:0;left:50%;margin-left:-5px;border-width:0 5px 5px;border-bottom-color:#000}
.tooltip.bottom-left .tooltip-arrow{top:0;right:5px;margin-top:-5px;border-width:0 5px 5px;border-bottom-color:#000}
.tooltip.bottom-right .tooltip-arrow{top:0;left:5px;margin-top:-5px;border-width:0 5px 5px;border-bottom-color:#000}
#gridTNADashboardMilestones_tblGridContent, #gridTNADashboardMilestones_tblGridHeader, #gridTNADashboardOrder_tblGridContent, #gridTNADashboardOrder_tblGridHeader{ border-spacing: 0px 1px !important;}
.clsCircularAttachment .cssGridItemattachmentbox {cursor: pointer; background: #E8F7FB;border: #80E6FF 1px solid;color: #1AAFD0;font-size: 10px;padding: 2px 8px;border-radius: 12px; display: inline-block;
    width: 50px;margin-top: 10px; padding-right: 22px;}
.clsCircularAttachment .clsDeleteLink { height: 12px; width: 12px !important;display: block;margin: auto;border: none;cursor: pointer; background: url(../Images/cross-delete.png) no-repeat center; position: absolute;z-index: 99999;    top: 16px; right: 7px; padding:2px;}

.clsCircularAttachment .clsDeleteLink:hover { background-color: #02ceff; border-radius:50%; padding:2px;}
.clsCircularAttachment{position:relative; display:inline-block; margin-right:10px;}

/* table grid */

#sectionTNADashboardSubTaskList .tdAltClass, #sectionTNADashboardSubTaskList .tdContent{border: #fff solid 1px;     border-top: 1px solid #ddd;}
#sectionTNADashboardSubTaskList .tdContentHover{background-color: #EBF9FF !important; border: #EBF9FF solid 1px; border-top: 1px solid #ddd;}
.clsTNA .clsSectionContent .tblGridHeader th{border-bottom:0px !important;}
.clsTNA .clsRoundedBorder {border: solid 1px #c2c2c2; border-radius: 5px; left:0px !important;}